/* CSS do stron bledow */

/** reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 
em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;
}
ul{list-style:none;}
ol li{list-style-position:inside;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;}
textarea{overflow-x:hidden;resize:none;padding:0;font-family:Arial,Helvetica,Verdana,Sans-Serif;}
area{outline:none;}
a { outline: 0 !important; }
img { border: 0; }
*:focus { outline: none; }
/** reset end */

body {
    font: 75% Arial,Helvetica,Verdana,Sans-Serif;
    color: #474747;
}

.ptk-clr:after, .clr:after {
    clear: both;
    content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
    display: block;
    font-size: xx-large;
    height: 0 !important;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
}
/*
	generyczne i ogolne klasy
*/

/** generic classes */
.orange{ color:#f60 !important;}
.hidden {display: none;}

/* generic classes for scripts */
/* ptk-show-hide.js */
.ptk-show-hide-hidden, .ptk-hidden{display:none;}
/* ptk-inputhint.js */
.ptk-inputhint-label{color:#bcbcbc !important;position:absolute;float:none !important;font-size:12px !important;font-weight:normal !important;padding:0 !important;margin:0 !important;}

/* generic links */
/* default arrow for link, todo */
a.more{background: url(/ocp-http/map/infoportal/icon/arrow-right.gif) no-repeat 0 6px;padding-left:7px;}
/*a.more { color: #143d8d; text-decoration: none; background: url(/ocp-http/common/icon/arrow.gif) no-repeat 0 5px; padding-left: 11px; } */
.more-simple{background: url(/ocp-http/map/infoportal/icon/arrow-simple.gif) no-repeat left 5px;padding-left:12px;}
.more-strong{background: url(/ocp-http/map/infoportal/icon/arrow-simple.gif) no-repeat left 5px;padding-left:12px;font-weight:bold;}
.more-square{background: url(/ocp-http/map/infoportal/list/bullet-square.gif) no-repeat scroll -1px 5px transparent;padding-left:10px;}
.more-arrow{background:url(/ocp-http/map/infoportal/icon/bullet-gt-orange.gif) no-repeat 100% 5px transparent;padding-right:10px;}
.less-arrow{background:url(/ocp-http/map/infoportal/icon/bullet-gt-orange.gif) no-repeat 0 5px transparent;padding-left:10px;}
.more-arrow-inline{background:url(/ocp-http/map/infoportal/icon/bullet-gt-orange.gif) no-repeat 100% 50% transparent;padding: 0 0 0 10px;vertical-align: middle;} /* browser: others */
.less-simple{background: url(/ocp-http/map/infoportal/icon/arrow-left-simple.gif) no-repeat left 5px;padding-left:12px;}
.less-strong{background: url(/ocp-http/map/infoportal/icon/arrow-left-simple.gif) no-repeat left 5px;padding-left:13px;font-weight:bold;}
.link-top{background: url(/ocp-http/map/infoportal/icon/top.gif) no-repeat left 50%;padding-left:13px;color:#000;float:right;}
.more-double-inline{background: url(/ocp-http/map/infoportal/icon/more-double.gif) no-repeat 100% 5px transparent;padding: 0 0 0 15px;vertical-align: top;}
.more-double-strong {background: url(/ocp-http/map/infoportal/icon/more-double-strong.gif) no-repeat 100% 50% transparent;padding: 0 0 0 15px;vertical-align: middle;}

/* generic styles for error/warning/info messages */
.msg{padding-top:6px;padding-bottom:6px;min-height:16px;overflow:hidden;} 
.msg-important{font-weight:bold;}

/* error */
.err{background: url(/ocp-http/map/icon/error.gif) no-repeat -4px 0;padding-left:26px;color:#f00;}
.err-plain{color:#000;}
.err-met {background: transparent url(/ocp-http/map/icon/error-18x17.png) no-repeat 1px 0; font-weight:bold; padding: 2px 0 2px 22px;}

/* warning */
.warn{background: url(/ocp-http/map/icon/warning.gif) no-repeat 0 0;padding-left:30px;color:#fd6907;}
.warn-plain{color:#000;}
.warn-met {background: transparent url(/ocp-http/map/icon/warn-18x18.png) no-repeat 0 0; padding: 1px 0 1px 22px;}

/* info */
.inf{background: #fdf3e9 url(/ocp-http/map/icon/warning-oval.gif) no-repeat 4px 6px;padding-left:26px;color:#000;}
.inf-plain{color:#000;background-color:transparent;}
.inf-met {background: transparent url(/ocp-http/map/icon/inf-18x18.png) no-repeat 0 0; padding: 1px 0 1px 22px;color: #888888; font-weight: bold;}

/* global, for all autocompleters */
.autocompleter-input{background:url(/ocp-http/map/infoportal/button/select-simple.gif) no-repeat scroll right top transparent;border:none;border-left:1px solid #e6e6e6;padding:3px 0 4px 5px;margin:3px 10px 3px 0;cursor:pointer;}
.autocompleter-list{background:#f3f3f3;border:1px solid #ccc;z-index:10;
max-height:210px; /* browser:others */
}
.autocompleter-list ul{list-style:none;margin:0;padding:0;}
.autocompleter-list ul li{padding:2px 2px 2px 6px;}
.autocompleter-list ul li.selected{background:#ccc;}

/* media block */
.block-media{overflow:hidden;padding-bottom:15px;}
.block-media .media{float:left;margin-right:15px;}
.block-media .content{overflow:hidden;} /* browser:others */

/* zeby nie bylo tak, ze strona laduje sie na czarnym tle trzeba bylo dac biale tlo dla body, a potem ustawic przy pomocy JS mu .footerFixer zeby tlo ponizej footera bylo czarne */
body.footerFixer { background: #000; }

/* portal */
#portal-box {margin: 0 auto; text-align: left; position: relative;background:#fff; min-width:973px; float: none;}

/* tło sekcji main */
#portal-box .layout{overflow:visible;}

/* main */
#main-box{width: 970px; clear: both; margin: 0 auto; padding-top: 15px;}

/* top page section */
#top-box{float:none; width: 100%;background:#000000; }

#top-region{ width: 100%; }

/* bottom page section */
#bottom-box{float:left; width: 100%; }
#bottom-box #bottom-region{width:100%;}
.center-container{width: 970px; clear: both; margin: 0 auto;}
/*  style dla sekcji nagĹĂłwka
    https://scportal.corp.tepenet/confluence/display/TPPTK/RBR+5.+Projekty+graficzne#RBR5Projektygraficzne-Nagwekistopka
*/

/* sekcja logo i tytul strony */
#header-box{float:left;width:100%;position:relative;}
/* logo */
.nav-bar .logo { display: block; float: left; margin-top: 17px;}
.nav-bar .logo:focus, .header-info a:focus {padding:2px; margin:-2px 23px 0 -2px;outline: 2px solid #ff6600 !important; background-color: transparent !important;}

/* sekcja nawigacji glownej */
.nav-bar a:hover { color: #ff6600; }
.nav-bar { width: 100%; background: #000; color: #fff; padding-top: 31px; }
.nav-bar > a { color: #fff;  }
.nav-bar > a:hover { color: #fff;text-decoration: none;}
.nav-bar ul li a img { display: block; }
.header-info{float:left;margin:11px 0 0 38px;height:50px;width:auto;font-size:44px;line-height:44px;color:#000;} /*browser:others*/
.header-info a {display: block;}

/** navigation **/
.nav-bar .nav-wrapper { background: #f6f6f6; height: 72px; box-shadow: 0 4px 4px #d4d4d4; -moz-box-shadow: 0 4px 4px #d4d4d4;  }
.nav-bar .nav-wrapper .center-container { position: relative; }
/* level 0 */
.nav-sections { position: absolute; top: -24px; left: 65px; }
.nav-sections > li {float: left;}
.nav-sections > li > a, .nav-sections > li > strong {color: #fff;display: block;border-top-left-radius: 3px; border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; font-size: 11px; padding: 5px 15px;}
.nav-sections > li > a:hover {text-decoration: none;}
.nav-sections > li.active > a, .nav-sections > li.active > strong { background: #f6f6f6; color: #ff6600; font-weight: bold;  }


/*  style stopki
    https://scportal.corp.tepenet/confluence/display/TPPTK/RBR+5.+Projekty+graficzne#RBR5Projektygraficzne-Nagwekistopka
*/

/* common footer, z infoportal */
.footer-container{
padding: 4px 0 15px;box-shadow:0 -12px 12px -2px #DEDEDE;/* browser: others */
background: -webkit-linear-gradient(#2E2E2E 10px, black 18%);
background: -moz-linear-gradient(center bottom , #000000 448px, #2E2E2E 100%) repeat scroll 0 0 transparent;
background: -ms-linear-gradient(center bottom , #000000 448px, #2E2E2E 100%) repeat scroll 0 0 transparent;
background: -o-linear-gradient(bottom , rgb(0,0,0) 448px, rgb(46,46,46) 100%);
background: linear-gradient(center bottom , #000000 448px, #2E2E2E 100%) repeat scroll 0 0 transparent;
width:100%;min-height:280px;overflow:hidden; float:left;
}
.footer-link-map{float:left;width:985px;height:auto;border-bottom:1px solid #292929;margin:0;padding:13px 0 22px 0;color:#C0C0C0;} /* browser: ie, ie7,ie8 */
.footer-link-map{float:left;width:100%;height:auto;border-bottom:1px solid #292929;margin:0;padding:13px 0 22px 0;color:#C0C0C0;} /* browser: others */

.footer-link-map h3{float:left;margin:0;padding:0 9px 10px 0;padding-bottom:10px;font-size:13px;font-weight:bold;}
.footer-link-map h4{float:left;margin:0;padding:0;font-weight:bold;font-size:11px;}
.footer-link-map ul li ul li h4 a{font-size:11px;}
.footer-link-map ul li{float:left;padding-left:10px;margin-left:10px;border-left:1px solid #292929;/*height:246px;*/width:auto;min-height:246px;}

.footer-link-map ul li.first, .footer-link-map ul li.new-row{margin:0;padding:0;border:0;clear:left;}
.footer-link-map ul li.icon {float: left;padding-left: 0;padding-right: 8px;padding-top: 13px;width: auto;}
.footer-link-map ul li.icon-last {padding-top:9px;}
.footer-link-map ul li ul{display:inline;float:left;clear:left;padding:1px 0;width:100%;height:auto;}/*browser:ie7*/
.footer-link-map ul li ul{display:inline;float:left;clear:left;padding:1px 0;width:auto;height:auto;}/*browser:others*/
.footer-link-map ul li ul li{height:auto;border:none;margin-left:0;padding-left:0;width:95px;min-height:0;line-height: 16px;}
.footer-link-map ul li ul li a{font-size:0.92em;}
.footer-link-map ul li ul li ul{border:0;height:auto;margin-left:0;margin-bottom:15px;float:none;font-size:1em;} /* browser: ie, ie7, ie8 */
.footer-link-map ul li ul li ul{border:0;height:auto;margin-left:0;margin-bottom:15px;font-size:1em;} /* browser: others */
.footer-link-map ul li ul li li.last{margin-bottom:15px;} /* browser: ie */
.footer-link-map ul li ul li li.last{padding-bottom:15px;} /* browser: ie7,ie8 */
.footer-link-map ul li ul li li.last{} /* browser: others */

.footer-link-map .last .last.new-row {clear:none;}

.footer-link-map a, .footer-link-common a{color:#474747;}
.footer-link-map a:link, .footer-link-common a:link{color:#C0C0C0;}
.footer-link-map a:active, .footer-link-common a:active{color:#C0C0C0;}
.footer-link-map a:visited, .footer-link-common a:visited{color:#C0C0C0;}
.footer-link-map a:hover, .footer-link-common a:hover{color:#C0C0C0;}
.footer-link-map .icon a, .footer-link-common .icon a {display: block;margin: -2px -2px 0;padding: 2px 2px 0;}

.footer-link-common{float:left;width:100%;margin:0;padding:16px 0 12px;color:#C0C0C0;}
.footer-link-common ul{float:left;width:100%;}
.footer-link-common ul li{display:inline;float:left;padding-left:10px;margin-left:10px;border-left:1px solid #292929;}
.footer-link-common ul li.first{margin:0;padding:0;border:0;}
.footer-link-common ul li.last, .footer-link-common ul li.amg-net{margin-left:0;padding:0;border:0;float:right;width:115px;}
.footer-link-map ul li.sub-bottom{margin-top:5px;}

.footer-container .copyright {clear:both;color:#C0C0C0;margin:0;padding:20px 0;text-align:center;}


.footer-container.article-footer {box-shadow: none; background: none; padding: 0;}
.footer-container.article-footer{margin-top:20px;}/* browser: ie7,ie8 */
.footer-container.article-footer{}/* browser: others */
.article-footer .footer-link-map {padding: 30px 0 34px; background: #1A1A1A; border-bottom: none; width: 100%;}
.article-footer .footer-link-map ul li.unit {margin-left: 0;min-height: 1px;padding-left: 0;width: 16.6667%;border: 0 none;}
.article-footer .footer-link-map ul li.last-unit {float: none;}
.article-footer .footer-link-map ul li.unit h3 {padding-bottom: 0;}
.article-footer .footer-link-map ul li.unit .unit-content > h3 + ul {margin-top: 24px;}
.article-footer .footer-link-map ul li.unit .unit-content > ul {margin-top: 40px;}
.article-footer .footer-link-map ul li.unit h3 a {color: #FFF; font-weight: bold; }
.article-footer .footer-link-map ul li.unit ul {padding: 0;}
.article-footer .footer-link-map ul li.unit ul li {width: 100%; line-height: 20px}
.article-footer .footer-link-map ul li.unit ul li a {font-size: 1em;}
.article-footer .footer-link-map ul li.unit ul li.icons {margin-top: 20px;}
.article-footer .footer-link-map ul li.unit ul li.icons ul li {width: auto; padding: 4px 7px 0 0; }
.article-footer .footer-link-map ul li.unit .icon a, .footer-link-common ul li.unit .icon a {padding: 0; margin: 0; display: block;}
.article-footer .footer-link-map ul li.unit .icon a img.hover, .footer-link-common ul li.unit .icon a img.hover {display: none;}
.article-footer .footer-link-map ul li.unit .icon a:hover img.hover, .footer-link-common ul li.unit .icon a:hover img.hover {display: inline-block;}
.article-footer .footer-link-map ul li.unit .icon a:hover img.link, .footer-link-common ul li.unit .icon a:hover img.link {display: none;}
.article-footer .footer-link-map ul li ul li ul {margin-bottom: 0;}
.article-footer .footer-link-common {padding: 26px 0 20px; background: #000;}
.article-footer .footer-link-common ul li {margin-left: 15px; padding-left: 15px;}
.article-footer .footer-link-common ul li:first-child {padding-left: 0; border-left: 0 none; margin-left: 0;}

/* 
	grids, based on oocss.org implementation
 */
 
.line:after, .lastUnit:after, .last-unit:after, .ptk-clr:after, .clr:after, .block-media:after {} /* browser:ie, ie7 */
.line:after, .lastUnit:after, .last-unit:after, .ptk-clr:after, .clr:after, .block-media:after {clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";} /* browser:others */
.line, .ptk-clr, .clr, .block-media{zoom:1;}/* browser:ie, ie7 */
.line, .ptk-clr, .clr, .block-media{}/* browser:others */
.unit{float:left;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.size1of6{width:16.6666%;}
.size2of6{width:33.3333%;}
.size3of6{width:50%;}
.size4of6{width:66.6666%;}
.size5of6{width:83.3333%;}
.size1of7{width:14.2857%;}
.size1of8{width:12.5%;}
.lastUnit, .last-unit{float:none;width:auto;display:block;zoom:1;position:relative;left:-3px;margin-right:-3px;}/* browser:ie */
.lastUnit, .last-unit{display:table-cell;float:none;width:auto;display:block;zoom:1;vertical-align:top; }/* browser:ie7 */
.lastUnit, .last-unit{display:table-cell;float:none;width:auto;vertical-align:top; }/* browser:others */

/* grid types */
.grid {width:100%;}
.grid.start-with-orange{float:left;}
.grid .line .unit .unit-content .mod{ margin-left:0;}
.grid-10 .line{margin-left:-10px;}
.grid-10 .line .unit .mod, .grid-10 .line .unit .unit-content{margin-left:10px;}

.grid-6 .line{margin-left:-6px;}
.grid-6 .line .unit .mod, .grid-6 .line .unit .unit-content{margin-left:6px;}

.grid-5 .line, .mod .grid-5 .line{margin-left:-5px;}
.grid-5 .line .unit .unit-content, .mod .grid-5 .line .unit .unit-content{margin-left:5px;}

.grid-18 .line{margin-left:-18px;}
.grid-18 .line .unit .mod, .grid-18 .line .unit .unit-content{margin-left:18px;}

.grid-20 .line{margin-left:-20px;}
.grid-20 .line .unit .mod, .grid-20 .line .unit .unit-content{margin-left:20px;}


/* deault headers */
h1 { font-size: 2em; margin:0 0 10px 0;}
h2 { font-size: 1.42em; margin:0 0 10px 0;}
h3 { font-weight: bold; font-size: 1.17em; margin:0 0 10px 0;line-height:1.5em;}
h4 { font-weight: bold; font-size: 1.00em; margin:0 0 10px 0;}
h5 { font-weight: bold; font-size: 0.92em; margin:0 0 10px 0;}

/* default links */
a { text-decoration: none; color: #000; }
a span{cursor:pointer;}
a.link-bold { font-weight: bold !important; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }

/* kolor linka nie czarny, a dziedziczony z nagĹĂłwka */
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:active, 
h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active, 
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a, h4 a:link, h4 a:visited, h4 a:hover, h4 a:active{color:inherit;}

/** default end */

/* font-face */
@font-face{ font-family:'HelveticaNeue-Thin'; src:url('/ocp-http/map/fonts/helvneue35.eot#') format('embedded-opentype'), url('/ocp-http/map/fonts/helvneue35.woff') format('woff'), url('/ocp-http/map/fonts/helvneue35.ttf') format('truetype'); } 
@font-face{ font-family:'HelveticaNeue-Light'; src:url('/ocp-http/map/fonts/helvneue45.eot#') format('embedded-opentype'), url('/ocp-http/map/fonts/helvneue45.woff') format('woff'), url('/ocp-http/map/fonts/helvneue45.ttf') format('truetype'); } 
@font-face{ font-family:'HelveticaNeue-Roman'; src:url('/ocp-http/map/fonts/helvneue55.eot#') format('embedded-opentype'), url('/ocp-http/map/fonts/helvneue55.woff') format('woff'), url('/ocp-http/map/fonts/helvneue55.ttf') format('truetype'); } 
@font-face{ font-family:'HelveticaNeue-Medium'; src:url('/ocp-http/map/fonts/helvneue65.eot#') format('embedded-opentype'), url('/ocp-http/map/fonts/helvneue65.woff') format('woff'), url('/ocp-http/map/fonts/helvneue65.ttf') format('truetype'); } 
@font-face{ font-family:'HelveticaNeue-Bold'; src:url('/ocp-http/map/fonts/helvneue75.eot#') format('embedded-opentype'), url('/ocp-http/map/fonts/helvneue75.woff') format('woff'), url('/ocp-http/map/fonts/helvneue75.ttf') format('truetype'); }

.helvetica-thin { font-family: "HelveticaNeue-Thin", "Helvetica CE 35 Thin", Helvetica, Arial ,sans-serif; font-weight:normal;}
.helvetica-light { font-family: "HelveticaNeue-Light", "Helvetica 45 Light", Helvetica, Arial ,sans-serif; font-weight:normal;}
.helvetica-roman { font-family: "HelveticaNeue-Roman", "Helvetica 55 Roman", Helvetica, Arial ,sans-serif; font-weight:normal;}
.helvetica-medium { font-family: "HelveticaNeue-Medium", "Helvetica 65 Medium", Helvetica, Arial ,sans-serif; font-weight:normal;}
.helvetica-bold { font-family: "HelveticaNeue-Bold", "Helvetica 75 Bold", Helvetica, Arial ,sans-serif; font-weight:normal;}

/** header elements **/
.search-top-box { float: right; padding-top: 20px; }
.search-top-box .search-submit { display: block; border: none; background: url(/ocp-http/map/infoportal/icon/magnifier.png); width: 18px; height: 17px; text-indent: -9999px; cursor: pointer; position:  absolute; z-index: 5; right: 10px; top: 50%; margin-top: -9px; overflow: hidden;font-size: 0; display:block; line-height: 0; }
.search-top-box .input-search { position: relative; }
.search-top-box input[type=text] { border: 2px #cacaca solid; width: 276px; padding: 6px 10px; }

.search-top-box .ptk-inputhint-focused { color: #171717; }
.search-top-box .ptk-inputhint-label { color: #737373; cursor: text !important; display: block; font-style: italic; position: absolute; font-size: 14px !important; }

.search-top-box .search-result ul{width:298px !important;position:absolute;left:0px !important;top:0px !important;margin-top:-1px;border:1px solid #cdcdcd;border-top:none;background-color:#FFFFFF;z-index:10;box-shadow: 0 0 3px #BABABA;-webkit-box-shadow: 0 0 3px #BABABA;-moz-box-shadow: 0 0 3px #BABABA;}
.search-top-box .search-result li {padding: 3px 10px 3px 5px;color: #606060;font-size: 14px;background-color: #FFFFFF;}
.search-top-box .search-result li.selected { background-color: #EFEFEF; }
.search-top-box .search-result img { position: absolute; right: 6px; top: -18px; cursor: pointer; }

.search-top-box .advanced-search { float: left; padding-top: 6px; }}


/*input (wyloguj sie) imitujacy link zaloguj sie*/
input.more-simple{background: url(/ocp-http/map/infoportal/icon/arrow-simple.gif) no-repeat left 5px;padding-left:12px;}

/* level 0 */
.nav-sections { position: absolute; top: -24px; left: 65px;z-index: 1;}
.nav-sections > li {float: left;}
.nav-sections > li > a, .nav-sections > li > strong {color: #fff;display: block;position: relative;border-top-left-radius: 3px; border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; font-size: 11px; padding: 2px 15px 9px;}
.nav-sections > li > a:hover {text-decoration: none;}
.nav-sections > li > a:before, .nav-sections > li > strong:before {background:#999;content: " ";display: block;height: 8px;left: 0;position: absolute;top: 5px;width: 1px;}
.nav-sections > li:first-child > a:before, .nav-sections > li:first-child > strong:before,
.nav-sections > li.active > a:before, .nav-sections > li.active > strong:before,
.nav-sections > li.active + li > a:before, .nav-sections > li.active + li > strong:before{display: none;}
.nav-sections > li.active > a, .nav-sections > li.active > strong { background: #f6f6f6; color: #ff6600; font-weight: bold; margin-top: -4px; padding-top: 6px; }


/* CSS DLA STRON BLEDOW */

.error-name {
    color: #f60;
}
.error-name .error-title {
    font-size: 30px;
    letter-spacing: -1px;
    line-height: 30px;
    word-spacing: 2px;
}
.error-code {
    font-size: 52px;
    line-height: 1em;
    letter-spacing: 0px;
}

.error-500 {
    background: url("../img/500-bg.png") no-repeat scroll center 132px transparent;
}
.error-500 #center {
    height: 505px;
    padding-left: 40px;
    padding-top: 91px;
}
.error-500 .error-code {
    float: left;
    padding-right: 12px;
    font-size: 84px;
}
.error-500 .error-title {
    float: left;
    font-size: 36px;
    line-height: 35px;
    padding-top: 10px;
}
.error-503 {
    background: url("../img/503-bg.png") no-repeat scroll center 129px transparent;
}
.error-503 #center {
    height: 595px;
    background: url("../img/503b-bg.png") no-repeat scroll center 283px transparent;
}
.error-503 .error-title {
    font-size: 28px;
    padding-top: 204px;
    text-align: center;
}
.error-400 #center {
    background: url("../img/400-bg.png") no-repeat scroll center 102px transparent;
    height: 428px;
    padding-left: 122px;
    padding-top: 31px;
}
.error-400 .error-name .error-title {
    margin-top: -4px;
}
.error-400 #home-button {
    display: block;
    margin-top: 35px;
    margin-left: 2px;
    float: left;
}
.error-403 #center {
    background: url("../img/403-bg.png") no-repeat scroll center 25px transparent;
    height: 280px;
    padding-left: 90px;
    padding-top: 242px;
}
.error-403 .error-name {
    float: left;
}
.error-403 .error-code {
    font-size: 84px;
    float: left;
    padding-right: 18px;
}
.error-403 .error-title {
    float: left;
    padding-top: 8px;
    line-height: 35px;
}
.error-403 #home-button {
    display: block;
    float: left;
    clear: both;
    margin-top: 20px;
}
.error-404 .error-img {
    margin-right: 16px;
}
.error-404 .error-img img {
    margin: 24px 42px 24px 0;
}
.error-404 .error-name {
    color: #f60;
    padding-top: 33px;
}
.error-404 .error-name .error-title {
    font-size: 38px;
    letter-spacing: -1px;
    line-height: 35px;
    padding-top: 11px;
    word-spacing: 2px;
}
.error-404 .error-code {
    font-size: 90px;
    line-height: 1em;
    letter-spacing: 0px;
    margin-right: 10px;
}
.error-404 .error-info {
    font-size: 18px;
    line-height: 20px;    
    margin-top: -8px;
    width: 520px;
}
.error-404 .category-list {
    border-top: 1px #d1d1d1 solid;
    margin-top: 33px;
    color: #000;
    width: 516px;
}
.error-404 .category-list li {
    border-bottom: 1px #d1d1d1 solid;
    padding: 10px 6px 11px 0px;
}
.error-404 .category-list a {
    float: right;
}
